@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@400;500;600;700&display=swap');
*{
	margin:0;
	padding:0;
	font-family: 'Quicksand', sans-serif;
	box-sizing: border-box;
}
a{
	text-decoration: none;
}
.float-left{
	float: left;
}
.container{
	width: 1140px;
	margin: 0 auto;
}
.container::after{
	content: "";
	display: block;
	clear: both;
}
.bg-light{
	background-color: #f5f5f5;
}
.clearfix{
	clear: both;
}
.page-login{
	width: 100%;
	height: 100vh;
	background-color: #2E8BC0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.box{
	border: 1px solid #ddd;
	background-color: #fff;
}
.box-header{
	padding: 16px;
	border-bottom: 1px solid #ddd;
	background-color: #f2f2f2;
}
.box-body{
	padding: 16px;
}
.box-footer{
	border-top: 1px solid #ddd;
	background-color: #f2f2f2;
	padding: 16px;
}
form{
	margin: 15px 0;
}
.form-group{
	margin-bottom: 15px;
}
.form-group label{
	display: block;
	margin-bottom: 8px;
}
.form-group .input-control{
	padding: 10px 16px;
	width: 100%;
	font-size: 16px;
	border: 1px solid #ddd;
}
.box-login{
	width: 300px;
}
.btn{
	border: 1px solid #ddd;
	padding: 10px 16px;
	font-size: 16px;
}
.btn:hover{
	cursor: pointer;
}
.btn-blue{
	background-color: #2E8BC0;
	color: #fff;
	border: 1px solid #2E8BC0;
}
.btn-blue:hover{
	background-color: #145DA0;
}
.text-center{
	text-align: center !important;
}
.alert{
	padding: 10px 16px;
	border: 1px solid;
}
.alert-error{
	background-color: #FABEC0;
	border: 1px solid #E43D40;
	color: #E43D40;
}
.alert-succes{
	background-color: #A3EBB1;
	border: 1px solid #116530;
	color: #116530;
}
.navbar{
	height: 60px;
	width: 100%;
	background-color: #148F77;
	position: fixed;
	top: 0;
	z-index: 1000;
}
.navbar a{
	color: #fff;
}
.nav-brand{
	display: inline-block;
	padding: 15px 0;
	margin-right:18px;
}
.nav-menu{
	display: flex;
	list-style: none;
}
.nav-menu li a{
	padding: 20px 20px;
	display: inline-block;
}
.nav-menu li .dropdown{
	border: 1px solid #ddd;
	background-color: #fff;
	list-style: none;
	position: absolute;
	display: none;
}
.nav-menu li:hover{
	background-color: #145DA0;
}
.nav-menu li .dropdown a{
	color: #333;
}
.nav-menu li .dropdown li:hover a{
	color:#fff;
}
.nav-menu li:hover .dropdown{
	display: block;
}
.content{
	padding: 80px 0 30px 0;
}
.footer{
	padding: 20px 0;
}
.table{
	width: 100%;
	border-collapse: collapse;
	margin: 10px;
}
.table th,
.table td{
	border: 1px solid #ddd;
	padding: 10px;
}
.table td:first-child{
	width: 50px;
	text-align: center;
}
.table td:last-child{
	width: 150px;
	text-align: center;
}
.text-red{
	color: #E43D40;
}
.input-group:after{
	content: "";
	clear: both;
	display: block;
}
.input-group input[type="text"]{
	width: 90%;
	padding: 10px;
	font-size: 16px;
	float: left;
	border: 1px solid #ddd;
}
.input-group input[type="text"]:focus{
	outline: none;
}
.input-group button{
	width: 10%;
	padding: 10px;
	font-size: 16px;
	float: left;
	border: 1px solid #ddd;
	border-left: none;
}
.image{
	border: 1px solid #ddd;
	padding: 5px;
}

.header{
	border-bottom: 3px solid #0C2D48;
}
.header a{
	color: #333;
}
.header a:hover{
	color: red;
}
.header-logo{
	float: left;
	line-height: 70px;
	padding: 5px 0;
}
.header-logo img{
	float: left;
	margin-right: 10px;
}
.header-logo h2{
	float: left;
}
.header-menu{
	float: right;
}
.header-menu li{
	float: left;
	list-style: none;
	padding: 29px 10px;
}
.banner{
	border: 1px solid;
	height: 70vh;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
.banner-text{
	padding: 25px 0;
	background-color: rgba(0, 0, 0, 0.7);
	color: #fff;
	position: absolute;
	bottom: 0;
	width: 100%;
}
.section{
	padding: 100px 0;
}
.section h3{
	padding-bottom: 25px;
	margin-bottom: 25px;
	position: relative;
}
.section h3::after{
	content: "";
	display: block;
	width: 60px;
	border: 3px solid red;
	position: absolute;
	bottom: 0;
	left: calc(50% - 30px);
}
.col-4{
	min-height: 200px;
	width: 25%;
	float: left;
	padding: 10px;
}
.thumbnail-box{
	border: 1px solid #ccc;
	width: 100%;
	min-height: 200px;
}
.thumbnail-img{
	height: 150px;
	background-repeat: no repeat;
	background-size: cover;
}
.thumbnail-text{
	height: 55px;
	padding: 5px;
}
.thumbnail-link{
	color: #333;
}
.thumbnail-link:hover{
	color: red;
}
#kompetensi{
	background-color: #f5f5f5;
}
footer{
	padding: 50px; 
	background-color: #0C2D48;
	color: #fff;
}
.box-gmaps{
	float: left;
	width: 75%;
}
.mobile-menu-btn{
	width: 100%;
	float: left;
	padding: 10px;
	display: none;
}
.box-menu-mobile{
	display: none;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.9);
	z-index: 9999;
}
.box-menu-mobile span{
	color: #fff;
	padding: 10px;
	position: absolute;
	right: 0;
}
.box-menu-mobile ul{
	margin-top: 50px;
}
.box-menu-mobile ul li a{
	padding: 10px;
	display: inline-block;
	color: #fff;
}
/*css mobile */
@media screen and (max-width: 768px){
.container{
	width: 90%;
}
.col-4{
	width: 50%;
}
.thumbnail-text{
	font-size: 14px;
}
.header-logo{
	line-height: 50px;
	padding-left: 10px;
}
.header-logo img{
	width: 50px;
}
.header-logo h2{
	font-size: 20px;
}
.header-menu{
	display: none;
}
.box-gmaps{
	width: 100%;
}
.mobile-menu-btn{
	display: block;
}
}
